
D4Science Infrastructure - Support #8489

Support # 8322 (Closed): Issues (R Studio )

Issues memory (R Studio )

May 11, 2017 04:13 PM - TAHA IMZILEN

Status: Closed Start date: May 11, 2017

Priority: High Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category:  Estimated time: 0.00 hour

Infrastructure: Production   

Description

Dear Andrea,

the same issue described in the ticket 'Support #8322' is happened today:

We get memory allocation errors when we run scripts on RStudioLab.

is it possible to kill the old stale sessions to get it running smoothly again please!

thank you ...

History

#1 - May 11, 2017 08:39 PM - Andrea Dell'Amico

- Assignee changed from Andrea Dell'Amico to _InfraScience Systems Engineer

- Infrastructure Production added

- Infrastructure deleted (Development)

Can you point me to the rstudio instance? I didn't nee any stale process, so maybe we need to investigate more.

#2 - May 12, 2017 11:38 AM - Pasquale Pagano

RStudioLab uses the following RStudio:

rstudio.d4science.org

rstudio2.d4science.org

#3 - May 12, 2017 12:19 PM - Andrea Dell'Amico

- Status changed from New to Feedback

- % Done changed from 0 to 100

I cleaned up a couple of old sessions, the servers have resources available. There's only one active session right now.

#4 - May 15, 2017 09:52 AM - Pasquale Pagano

- Status changed from Feedback to Closed

I am going to close this issue since we did not get feedback. 

#5 - May 15, 2017 01:57 PM - TAHA IMZILEN

dear Pasquale,

Sorry for the delay of the feedback!

i executed the main script today and  it works well Now!

Thank you ...
